
#: sequence.d:219
msgid "There are no sequences of type ~"
msgstr "There are no sequences of type ~"

#: sequence.d:285
msgid "~ is not a sequence"
msgstr "~ is not a sequence"

#: sequence.d:302
msgid "sequence type forces length ~, but result has length ~"
msgstr "sequence type forces length ~, but result has length ~"

#: sequence.d:318
msgid "~: ~ should be an integer >=0, not ~"
msgstr "~: ~ should be an integer >=0, not ~"

#: sequence.d:369
msgid "~: ~ = ~ should not be greater than ~ = ~"
msgstr "~: ~ = ~ should not be greater than ~ = ~"

#: sequence.d:400
msgid "~: ~ = ~ should not be greater than ~ = ~"
msgstr "~: ~ = ~ should not be greater than ~ = ~"

#: sequence.d:550
msgid "~: the index should be a fixnum >=0, not ~"
msgstr "~: the index should be a fixnum >=0, not ~"

#: sequence.d:567
msgid "~ ~: the index should be a fixnum >=0, not ~"
msgstr "~ ~: the index should be a fixnum >=0, not ~"

#: sequence.d:706
msgid "~: ~ is not a sequence"
msgstr "~: ~ is not a sequence"

#: sequence.d:829
msgid "~: bad length ~"
msgstr "~: bad length ~"

#: sequence.d:930
msgid "~: size should be an integer >=0, not ~"
msgstr "~: size should be an integer >=0, not ~"

#: sequence.d:938
msgid "~: :update must not be specified without :initial-element"
msgstr "~: :update must not be specified without :initial-element"

#: sequence.d:1127
msgid "~: bad length ~"
msgstr "~: bad length ~"

#: sequence.d:1244
msgid "~: ~ is not a function"
msgstr "~: ~ is not a function"

#: sequence.d:1978
msgid "~: Must not specify both arguments to :TEST and :TEST-NOT"
msgstr "~: Must not specify both arguments to :TEST and :TEST-NOT"

#: sequence.d:2107
msgid "~: sequence ~ is too long"
msgstr "~: sequence ~ is too long"

#: sequence.d:2569
msgid "too long sequence ~"
msgstr "too long sequence ~"
